| Kea 3.0.2-git

tcp_acceptor.h File Reference
`#include <asiolink/io_acceptor.h>`
`#include <asiolink/io_service.h>`
`#include <asiolink/io_socket.h>`
`#include <asiolink/tcp_endpoint.h>`
`#include <asiolink/tcp_socket.h>`
`#include <boost/shared_ptr.hpp>`
`#include <netinet/in.h>`
Include dependency graph for tcp_acceptor.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | isc::asiolink::TCPAcceptor< C >
| Provides a service for accepting new TCP connections. More...

## Namespaces
namespace | isc
| Defines the logger used by the top-level component of kea-lfc.
namespace | isc::asiolink